AC  cluster_7
XX
ID  cluster_7
XX
DE  yrGCCmCrCCCmcwca
P0           a         c         g         t
1           38        66        38        57
2          182        83       331       104
3          240        43      1055        62
4          161      1305        85       147
5           41      1418         4       235
6          649      1015        13        19
7           27      1727         6        37
8          657        64       827       252
9            9      1768         8        14
10          19      1779         0         1
11          17      1646         1       135
12         629       802        10       259
13          92       878       183       251
14         298       203       143       257
15          48       243        46        62
16          66        14         7        13
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7
CC  AC: cluster_7
CC  id: cluster_7
CC  name: cluster_7
CC  version: 
CC  name: cluster_7
CC  description: yrGCCmCrCCCmcwca
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: cgGCCcCgCCCccaca
CC  consensus.strict.rc: TGTGGGGGCGGGGCCG
CC  consensus.IUPAC: yrGCCmCrCCCmcwca
CC  consensus.IUPAC.rc: TGWGKGGGYGKGGCYR
CC  consensus.regexp: [ct][ag]GCC[ac]C[ag]CCC[ac]c[at]ca
CC  consensus.regexp.rc: TG[AT]G[GT]GGG[CT]G[GT]GGC[CT][AG]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 18
CC  merged_AC: 'cluster1:::homer_122.TGCGTGGGYG,cluster1:::homer_115.GGCCCCGCCCCC,cluster1:::homer_74.YGGCCCCGCCCC,cluster1:::homer_47.DGGGYGKGGC,cluster1:::homer_77.GCCACACCCA,cluster1:::homer_79.GGGGGTGTGTCC,cluster1:::homer_81.NWGGGTGTGGCY,cluster1:::homer_69.MKGGGYGTGGCC,cluster1:::homer_85.VDGGGYGGGGCY,cluster1:::homer_62.NRGCCCCRCCCHBNN,cluster1:::homer_48.RGKGGGCGGAGC,cluster1:::homer_65.GCYCCGCCCCYH,cluster1:::homer_67.GCCACRCCCACY,cluster1:::homer_59.RGKGGGCGKGGC,cluster1:::homer_76.RGGGGGCGGGGC,cluster1:::homer_103.GGGGGGGG,cluster1:::homer_70.CCCCTCCCCCAC,cluster1:::homer_91.CCCCTCCCCCAC'
CC  merged_ID: 'homer_122.TGCGTGGGYG,homer_115.GGCCCCGCCCCC,homer_74.YGGCCCCGCCCC,homer_47.DGGGYGKGGC,homer_77.GCCACACCCA,homer_79.GGGGGTGTGTCC,homer_81.NWGGGTGTGGCY,homer_69.MKGGGYGTGGCC,homer_85.VDGGGYGGGGCY,homer_62.NRGCCCCRCCCHBNN,homer_48.RGKGGGCGGAGC,homer_65.GCYCCGCCCCYH,homer_67.GCCACRCCCACY,homer_59.RGKGGGCGKGGC,homer_76.RGGGGGCGGGGC,homer_103.GGGGGGGG,homer_70.CCCCTCCCCCAC,homer_91.CCCCTCCCCCAC'
XX
//
